#cambridge_one-column #cambridge_col2 div.pad #dnn_ContentPane div.ContactFormWrapper {
padding-left:100px;
padding-right:100px;
}

#cambridge_two-column-right #cambridge_col3 {width:25% !important;}
#cambridge_two-column-right #cambridge_col2 {width:74% !important;}

#cambridge_two-column-right #cambridge_col3 div.pad div.block div.pad {
padding-left:5px !important;
padding-right:5px !important;
}

#cambridge_content,
#cambridge_footer {
background-image:url('/Portals/30944/images/content_bk.gif') !important;
background-repeat:repeat-y !important;
padding:0px 21px !important;
width:958px !important;
}

#cambridge_header {height:70px!important; padding-top:10px;}
#cambridge_header ul {margin-top:0!important;}
#cambridge_header li {
color:#21497B;
font-family:Times New Roman,Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
font-style:italic;
font-weight:bold;
line-height:20px;
}

#cambridge_menu {
background:none !important;
background-image:url('/Portals/30944/images/menu_bk.gif') !important;
background-repeat:no-repeat !important;
padding-left:25px !important;
padding-right:25px !important;
width:958px !important;
height:25px !important;
border:none !important;
}
div#cambridge_menu ul.horizontal {
  height:20px;
}
#cambridge_menu .link {
background:none !important;
}

#cambridge_menu .rootGroup .item .text {
background:none !important;
font:1em Arial,Verdana,Geneva,sans-serif !important;
text-align:center !important;
padding:4px 24px 0 24px !important;
border-right-style:solid !important;
border-top-style:solid !important;
border-top-color: #31567E !important;
border-bottom-color: #052A52 !important;
border-width:1px !important;
font-weight:bold !important;
height:20px;
}

#cambridge_menu .group {
background-color:#133960 !important;
}

#cambridge_menu .group .item .text {
font-size: 1.0em !important;
height:15px !important;
padding:10px 24px 10px 24px !important;
border-style:none !important;
font-weight:normal !important;
}

#cambridge_menu .group .link:hover {
margin:0px !important;
padding:0px !important;
background-color:#011326 !important;
color:#ADD3FD !important;
}

#cambridge_menu .group .item.separator {
padding:0px !important;
margin:0px;
height:0px !important;
border:none !important;
}

#cambridge_menu ul.level1 li {
font-size: 1.0em !important;
}
#cambridge_menu ul.level2 li {
font-size: 1.0em !important;
}


#cambridge_col3 div.pad div.block div.pad h3,
#cambridge_col3 div.pad div.block div.pad h3 {

}

#cambridge_two-column-right #cambridge_col2 div.pad #bb-container div.post h4.title {
font-size:1.1em !important;

}

#cambridge_two-column-right #cambridge_col2 div.pad #bb-container div.listing div.post h4.title a{
font-size:1em !important;

}

#cambridge_two-column #cambridge_col2 ul li,
#cambridge_two-column #cambridge_col1 ul li,
#cambridge_two-column-right #cambridge_col2 ul li,
#cambridge_one-column #cambridge_col2 ul li {
background:transparent url('/Portals/30944/images/li.gif') no-repeat scroll left 7px;
padding-left:10px;
}

#cambridge_two-column #cambridge_col2 ul,
#cambridge_two-column #cambridge_col1 ul,
#cambridge_two-column-right #cambridge_col2 ul,
#cambridge_one-column #cambridge_col2 ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}


#cambridge_one-column #cambridge_col2 a {
text-decoration:none !important;
}

#cambridge_one-column #cambridge_col2 a:hover {
text-decoration:underline !important;
}



#cambridge_top h1 {
height:25px!important;
line-height:27px!important;
font-size:1.5em!important; 
}

